Subject: (usr-tc) One last question.

From: Randy Lyle <[email-masked]>
Date: Thu, 16 Nov 2000 19:05:18 +0000

On a quad modem analog v.34.	Does this card require a nic in the rear of 
the chassis, and is it 56k compatible (providing the NMC is upgraded)? 
Thanks for the help, I am trying to cleanup some odds and ends that we have 
here.
Thanks
Randy 

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.